Decal  DIP8-SO PADS-PCB 1 {0 -215 150 0} {}
canvas text {9 336} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-25 185 175 185 175 30 -25 30 -25 96 0 96 0 120 -25 120 -25 185} {ID(2) Type(Outline) Layer(Bottom) Width(12)} Filled
canvas oval {-10 -10 10 10} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) Heir(PAD1) Filled} {}
canvas rectangle {-12 -30 12 30} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {0 0} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {40 -10 60 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(2) Heir(PAD2) Filled} {}
canvas rectangle {38 -30 62 30} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {50 0} {ID(4) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {90 -10 110 10} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(3) Heir(PAD3) Filled} {}
canvas rectangle {88 -30 112 30} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {100 0} {ID(5) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
canvas oval {140 -10 160 10} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(4) Heir(PAD4) Filled} {}
canvas rectangle {138 -30 162 30} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {150 0} {ID(6) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
canvas oval {140 205 160 225} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(5) Heir(PAD5) Filled} {}
canvas rectangle {138 185 162 245} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD5) Filled} {}
canvas text {150 215} {ID(7) Type(Pin) Layer(All) PinNum(5) Heir(PAD5)} {-text 5 -anchor sw}
canvas oval {90 205 110 225} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(6) Heir(PAD6) Filled} {}
canvas rectangle {88 185 112 245} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD6) Filled} {}
canvas text {100 215} {ID(8) Type(Pin) Layer(All) PinNum(6) Heir(PAD6)} {-text 6 -anchor sw}
canvas oval {40 205 60 225} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(7) Heir(PAD7) Filled} {}
canvas rectangle {38 185 62 245} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD7) Filled} {}
canvas text {50 215} {ID(9) Type(Pin) Layer(All) PinNum(7) Heir(PAD7)} {-text 7 -anchor sw}
canvas oval {-10 205 10 225} {ID(10) Type(Anchor) Layer(All) PinType(PAD) Pin(8) Heir(PAD8) Filled} {}
canvas rectangle {-12 185 12 245} {ID(10) Type(Pad) Layer(Top) Hole(0) Heir(PAD8) Filled} {}
canvas text {0 215} {ID(10) Type(Pin) Layer(All) PinNum(8) Heir(PAD8)} {-text 8 -anchor sw}
